body .btnGlow {
	color: #fff;
	width: auto;
	height: 27px;
	cursor: pointer;
	display: inline-block;
	padding: 0 8px;
	text-align: center;
	line-height: 21px;
	text-decoration: none;
	background-size: 100% 27px;
	-o-background-size: 100% 27px;
	-moz-background-size: 100% 27px;
	-webkit-background-size: 100% 27px;
}
body .btnGlow.blue {
	background: url(../../images/emg-assets/button/glowBlue.png) no-repeat;
}
body .btnGlow.purple {
	background: url(../../images/emg-assets/button/glowPurple.png) no-repeat;
}
	body .btnGlow input[type="submit"] {
		color: #fff;
		border: none;
		cursor: pointer;
		padding: 0;
		font-size: 12px;
		background: transparent;
		font-family: Arial;
	}
/* Headers */
body .headerGlow {
	height: 26px;
	padding: 0 0 0 37px;
	font-size: 11px;
	line-height: 26px;
	text-transform: uppercase;
	margin-bottom: 11px;
	
	background:#e9e9ea; /* fallback */
	background:-moz-linear-gradient(top, #e9e9ea, #d3d3d5); /* Mozilla: */
	background:-webkit-gradient(linear, left top, left bottom, from(#e9e9ea), to(#d3d3d5)); /* Chrome, Safari:*/
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#e9e9ea', EndColorStr='#d3d3d5', GradientType=0); /* MSIE */
}
body .headerGlow.blue {
	color: #314988;
}
	body .headerGlow .icon {
		top: 0px;
		left: 0px;
		width: 26px;
		height: 26px;
		position: absolute;
	}
	body .headerGlow .icon.benefit {
		background: url(../../images/emg-assets/header/icon/benefit.png) no-repeat;
	}
	body .headerGlow .icon.post {
		background: url(../../images/emg-assets/header/icon/post.png) no-repeat;
	}
	body .headerGlow .icon.comment {
		background: url(../../images/emg-assets/header/icon/comment.png) no-repeat;
	}
body .headerDots {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
body .headerDots.purple {
	color: #B16DAE;
	font-family: MousseScriptRegular;
	text-transform: none;
	border-bottom-color: #B16DAE;
}
body .headerDots.blue {
	color: #2E3D7B;
	font-family: Arial;
	margin-bottom: 6px;
	padding-bottom: 6px;
	border-bottom-color: #2E3D7B;
}
body .headerFlat {
	margin: 0 0 7px 0;
	display: block;
	padding: 0 0 0 3px;
}
	body .headerFlat .icon {
		display: none;
	}
body .headerFlat.purple {
	color: white;
	font-family: MousseScriptRegular;
	background-color: #B16DAE;
}
/* Gradients */
body .gradient {
	padding: 13px;
}

body .gradient.topLeftGray {
	background: url(../../images/emg-assets/gradient/topLeftGray.jpg) no-repeat;
}
/* Shadows */
body .shadow {
}

body .shadow.bottomRight, body .shadowBottomRight {
	background: url(../../images/emg-assets/shadow/bottomRight.png) no-repeat bottom right;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
body .shadow.bottomLeft, body .shadowBottomLeft {
	background: url(../../images/emg-assets/shadow/bottomLeft.png) no-repeat bottom right;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
/* Hide element */
body .hidden {
	display: none;
}
/* Navigation element */
.emgLeftNav ul {
	display:block;
}
.emgLeftNav ul.nav {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
	.emgLeftNav ul.nav li {
		display: block;
		text-align: right;
		line-height: 19px;
		padding-right: 19px;
		list-style: none;
	}
	.emgLeftNav ul.nav > li > a {
		font-weight: bold;
		padding-right: 19px;
	}
	.emgLeftNav ul.nav li > a {
		text-decoration: none;
		background-repeat: no-repeat;
		background-position: right -87px;
	}
	.emgLeftNav ul.nav > li.nav-path-selected > a {
		background-position: right -70px;
	}
	.emgLeftNav ul.nav > li.nav-selected a {
		background-position: right -54px;
	}
		.emgLeftNav ul.nav li ul {
			padding: 0;
		}
	/* Blue */
	.emgLeftNav.blue ul.nav > li > a {
		background-image: url(../../images/emg-assets/nav/arrow_blue.png);
	}
	.emgLeftNav.blue ul.nav li a {
		color: #314988;
	}
	.emgLeftNav.blue ul.nav li ul li a:hover, .emgLeftNav.blue ul.nav li ul li a.nav-selected {
		color: #4792c4;
	}
	/* Purple */
	.emgLeftNav.purple ul.nav > li > a {
		background-image: url(../../images/emg-assets/nav/arrow_purple.png);
	}
	.emgLeftNav.purple ul.nav li a {
		color: #601F51;
		font-size: 11px;
		font-family: SerifaStd55Roman;
	}
	.emgLeftNav.purple ul.nav li ul li a:hover, .emgLeftNav.purple ul.nav li ul li a.nav-selected {
		color: #FCC5F1;
	}
/* Searchbox */
body .emgSearchbox {
	float: right;
	padding-top: 62px;
	margin-right: 10px
}
	body .emgSearchbox input[type="text"] {
		float: left;
		width: 190px;
		height: 22px;
		border: 0;
		margin: 0;
		padding: 0;
		outline: none;
		background: url(../../images/emg-assets/searchbox/searchbox-gray.png) no-repeat top left;
		padding-left: 22px;
		padding-right: 10px;
	}
	/* Blue */
	body .emgSearchbox.blue input[type="text"] {
		color: #314988;
	}
	/* Purple */
	body .emgSearchbox.purple input[type="text"] {
		color: #601F51;
		background-image: url(../../images/emg-assets/searchbox/searchbox-purple.png);
	}
